IDCVSSSummaryLast (major) updatePublished
CVE-2019-7961 6.8
Adobe Prelude CC versions 8.1 and earlier have an insecure library loading (dll hijacking) vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 14-08-2019 - 15:15
Back to Top Mark selected
Back to Top